mysql(1)

NAME
mysql_install_db - MySQL helper program.

SYNOPSIS
mysql_install_db [options]

DESCRIPTION
This program is normally not needed by any user. For more information start the program with '--help'.

SEE ALSO
mysql (1), mysqld (1)

AUTHOR
This manpage was written by Christian Hammers <ch@debian.org>. MySQL is available at http://www.mysql.com/.